Expat vulnerability

2015-08-31T00:00:00
ID USN-2726-1
Type ubuntu
Reporter Ubuntu
Modified 2015-08-31T00:00:00

Description

It was discovered that Expat incorrectly handled malformed XML data. If a
user or application linked against Expat were tricked into opening a
crafted XML file, an attacker could cause a denial of service, or possibly
execute arbitrary code.